Bug 511086 - Throw rhnfault 21 for no profile name when registering with rhel 5
Throw rhnfault 21 for no profile name when registering with rhel 5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Stephen Herr
Red Hat Network Quality Assurance
US=115400
:
Depends On:
Blocks: 646891
  Show dependency treegraph
 
Reported: 2009-07-13 11:32 EDT by James Bowes
Modified: 2013-01-10 05:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-14 08:23:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2009-07-13 11:32:30 EDT
RHEL 4 raises a fault if you try and register with anempty profile name. I just set rhel 5 up to default to 'unknown'; instead, let's do what rhel 4 does.

Note You need to log in before you can comment on or make changes to this bug.